 .u-section-1 {
  background-image: url("images/Terra_Santa_deserto_dune.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/Crocevia_tiberiade.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 63px;
}

.u-section-5 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 268px;
}

.u-section-6 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/22_gerusalemme1600px.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 63px;
}

.u-section-8 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 268px;
}

.u-section-9 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 126px;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  margin: 40px auto 40px 0;
}